﻿@charset "utf-8";

.block-column-list {
    display: flex;
    margin-top: 3rem;
}

/* イベントページ */
.page-event:has(.block-column-list) .block-event-page--accessory {
    display: none;
}
.page-event .block-column-list {
    flex-wrap: wrap;
    row-gap: 2rem;
}

@media screen and (min-width: 768px) {
    .block-column-list {
        margin-top: 4rem;
    }
    /* イベントページ */
    .page-event .block-column-list {
        gap: 4rem 2rem;
    }
}

.page-event .block-top-event--goods {
    display: none;
}

.page-event .block-event-page--goods.block-goods-list--article {
    display: none;
}

.page-event .column-list-item {
    display: block;
}
@media screen and (min-width: 768px) {
    .page-event .column-list-item {
        width: calc((100% - (2rem * 3)) / 4);
    }
}

.page-event .column-list-item figure {
    text-align: center;
}

.page-event .column-list-item figure img {
    width: 100%;
}

.page-event .column-list-ttl {
    font-size: 1.7rem;
    font-weight: bold;
    margin-top: 1rem;
    line-height: 1.6;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    overflow-wrap: break-word;
}

.page-event .column-list-text {
    font-size: 1.5rem;
    font-weight: 500;
    margin-top: 1rem;
    line-height: 1.6;
}

@media screen and (min-width: 768px) {
    .page-event .column-list-text {
        font-size: 1.4rem;
    }
}

.page-event .original-pagenation {
    display: flex;
    justify-content: center;
    padding: 2rem 0;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
    margin-top: 5rem;
    width: var(--fullWindowSize);
    margin-left: calc((100% - var(--fullWindowSize)) / 2);
    margin-right: calc((100% - var(--fullWindowSize)) / 2);
}

@media screen and (min-width: 768px) {
    .page-event .original-pagenation {
        padding: 2rem 0 2.3rem;
    }
}

.page-event .original-pagenation-num {
    font-size: 1.4rem;
    display: inline-block;
}

@media screen and (min-width: 768px) {
    .page-event .original-pagenation-num {
        font-size: 1.6rem;
    }
}

.page-event .original-pagenation-num.is-active {
    color: var(--color-red);
}

.page-event .original-pagenation-num+.original-pagenation-num {
    margin-left: 4rem;
}

@media screen and (min-width: 768px) {
    .page-event .original-pagenation-num+.original-pagenation-num {
        margin-left: 6.4rem;
    }
}

.page-event .original-pagenation-arrow {
    font-size: 1.9rem;
    line-height: 1.2;
    display: inline-block;
    transition: none;
}

.page-event .original-pagenation-arrow.first {
    margin-right: 1.6rem;
}

@media screen and (min-width: 768px) {
    .page-event .original-pagenation-arrow.first {
        margin-right: 2.4rem;
    }
}

.page-event .original-pagenation-arrow.back {
    margin-right: 3rem;
}

@media screen and (min-width: 768px) {
    .page-event .original-pagenation-arrow.back {
        margin-right: 4.5rem;
    }
}

.page-event .original-pagenation-arrow.last {
    margin-left: 1.6rem;
}

@media screen and (min-width: 768px) {
    .page-event .original-pagenation-arrow.last {
        margin-left: 2.4rem;
    }
}

.page-event .original-pagenation-arrow.next {
    margin-left: 3rem;
}

@media screen and (min-width: 768px) {
    .page-event .original-pagenation-arrow.next {
        margin-left: 4.5rem;
    }
}